По дате Декабрь 24th, 2008

plesk - не подходит лицензия

Заказанная лицензия к панели Plesk по ошибке (или невнимательности) оказалась более новой версии, чем установленная версия Plesk на Вашем сервере? Ключ от версии Plesk 9 не подходит к панели plesk 8.6, как выяснилось уже позже.

При попытке обновить сервер ругается - ключ не содержит лицензии.

Не торопитесь расстраиваться и проплачивать ещё одну лицензию.

Как минимум, можно попробовать обновить версию Plesk из самой панели администрирования:
Server -> Updater (в одной из версий этот пункт назывался “Updates”).

После обновления до Plesk 9 сервер распознал ключ в лицензионном файле.

Кстати, старая “horde” перестала работать - после обновления версии plesk, возможно, потребуется обновить некоторые пакеты/компоненты.

Опубликовано Декабрь 24, 2008 | автор: levik  |  Нет комментариев »